PHP Manual
Prev |  | Next

# zend_objects_store_put

zend_objects_store_put -- ...

## Description

#include <zend_objects_API.h>

zend_object_handle zend_objects_store_put ( void* object, zend_objects_store_dtor_t dtor, zend_objects_free_object_storage_t storage, zend_objects_store_clone_t clone, magic TSRMLS_DC )

...

## Parameters

object

  ...

dtor

  ...

storage

  ...

clone

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_objects_store_mark_destructed | Up | zend_output_debug_string